@charset "shift_jis";


body {
color:#333;
background-color: #cc0000;
background-image: url(../img/mainbg.jpg);
background-repeat: repeat-y;
background-position: center;
text-align:center;
font:13px/1.231 arial,helvetica,clean,sans-serif;
*font-size:small;
*font:x-small;
}

#container
{
	width:920px;
	text-align:left;
	margin:5px auto;
	display: inline-block;
	clear: both;
}

/*-- [共通使用] ------------------------------*/

span.pw{
font-weight:bold;
}

.submenu_top{
	text-align:right;
	margin: 5px 3px 15px 3px;
	background:url(../img/hr_x.gif) bottom repeat-x;
	padding:0 0.5em 0.5em 0;
	color:#666;
}

.submenu_bottom{
	text-align:right;
	margin: 15px 3px 5px 3px;
	background:url(../img/hr_x.gif) top repeat-x;
	color:#666;
	clear: both;
	padding: 0.5em 0.5em 0 0;
}

#box{
margin:15px;
border:1px #d7d3ca solid;
background-color:#fff6de;
padding:15px;
}

#rbox{
	width:750px;
	background:url(../img/rbox_bg.gif) repeat-y;
}

#rbox p{
margin:10px;
line-height:150%;
}

#rbox #rbox_top,
#rbox #rbox_bottom{
font-size:5px;
width:750px;
height:5px;
}

#rbox #rbox_top{
background:url(../img/rbox_top.gif) top no-repeat;
}

#rbox #rbox_bottom{
	background:url(../img/rbox_bottom.gif) bottom no-repeat;
	clear: both;
}

.hr{
clear:both;
background:url(../img/hr_x.gif) repeat-x;
font-size:2px;
height:2px;
margin:10px 0;
}

.hrb{
clear:both;
background-color:#CC0000;
font-size:2px;
height:2px;
margin:10px 0;
}

.hrs{
clear:both;
background:url(../img/hr_x.gif) repeat-x;
font-size:2px;
height:2px;
margin:10px 0;
}

#headline{
	width:920px;
	height:20px;
	margin: 0 auto;
	padding-bottom: 5px;
}



/*-- [コンテンツ] ------------------------------*/

#contents{
	width:750px;
	float: right;
	margin: 0 5px 10px 0;
}

#contents_old{
	width:710px;
	float: right;
	margin: 0 30px 10px 0;
	border: 1px #c3c0ba solid;
	display: inline;
}

/*コンテンツタイトル*/
h3.whatsnew,
h3.mailmagazine,
h3.about,
h3.now,
h3.ticket,
h3.fightcard,
h3.hustlers,
h3.calendar,
h3.download,
h3.company,
h3.sitemap,
h3.blog,
h3.invitation,
h3.link,
h3.recruit
{
width:750px;
height:30px;
text-indent:-9999px;
}

h3.news,
h3.information
{
width:770px;
height:30px;
text-indent:-9999px;
margin-bottom:10px;
}

h3.whatsnew
{
background:url(../img/contents_title/whatsnew.jpg) no-repeat;
}

h3.mailmagazine
{
background:url(../img/contents_title/mailmagazine.jpg) no-repeat;
}

h3.about
{
background:url(../img/contents_title/about.jpg) no-repeat;
}

h3.now
{
background:url(../img/contents_title/now.jpg) no-repeat;
}

h3.news
{
background:url(../img/contents_title/news.jpg) no-repeat;
}

h3.information
{
background:url(../img/contents_title/information.jpg) no-repeat;
}

h3.ticket
{
background:url(../img/contents_title/ticket.jpg) no-repeat;
}

h3.fightcard
{
background:url(../img/contents_title/fightcard.jpg) no-repeat;
}

h3.hustlers
{
background:url(../img/contents_title/hustlers.jpg) no-repeat;
}

h3.calendar
{
background:url(../img/contents_title/calendar.jpg) no-repeat;
}

h3.blog
{
background:url(../img/contents_title/blog.jpg) no-repeat;
}

h3.download
{
background:url(../img/contents_title/download.jpg) no-repeat;
}

h3.company
{
background:url(../img/contents_title/company.jpg) no-repeat;
}

h3.sitemap
{
background:url(../img/contents_title/sitemap.jpg) no-repeat;
}

h3.link
{
background:url(../img/contents_title/link.jpg) no-repeat;
}

h3.invitation
{
background:url(../img/contents_title/invitation.jpg) no-repeat;
}

h3.recruit
{
background:url(../img/contents_title/recruit.jpg) no-repeat;
}




/*-- [ヘッダー] ------------------------------*/

#header{
	width:948px;
	margin:0 auto;
	background:url(../img/header_bg.jpg) no-repeat;
	height: 65px;
	padding: 20px 0;
	text-align: center;
}

h1 a{
	display:block;
	text-indent:-9999px;
	width:358px;
	height:60px;
}

h1{
	background-image:url(../img/maintitle.jpg);
	width: 358px;
	height: 60px;
	float: left;
	margin: 0 0 0 15px;
}

/*-- [左サイド] ------------------------------*/

#left{
	width:135px;
	float: left;
	background:url(../img/left_bg.gif) bottom no-repeat;
	margin-bottom: 10px;
}

#left ul.guidemenu li a{
background:url(../img/guide.gif) no-repeat;
width:135px;
display:block;
text-indent:-9999px;
}

#left ul.guidemenu li.guide a{
height:48px;
}

#left ul.guidemenu li.guide a:hover{
background-position:-135px 0;
}

#left ul.guidemenu li.login a{
background-position:0 -48px;
height:32px;
}

#left ul.guidemenu li.login a:hover{
background-position:-135px -48px;
}

#left ul.mainmenu li a.in{
background:url(../img/mainmenu.gif) no-repeat;
width:135px;
height:33px;
display:block;
text-indent:-9999px;
}

#left ul.mainmenu li{
margin-bottom:3px;
}

#left ul.mainmenu{
margin-bottom:5px;
}

#left ul.mainmenu li.mn0 a{
background-position:0 -363px;
}

#left ul.mainmenu li.mn0 a:hover{
background-position:-135px -363px;
}

#left ul.mainmenu li.mn1 a:hover{
background-position:-135px -0px;
}

#left ul.mainmenu li.mn2 a{
background-position:0 -33px;
}

#left ul.mainmenu li.mn2 a:hover{
background-position:-135px -33px;
}

#left ul.mainmenu li.mn3 a{
background-position:0 -66px;
}

#left ul.mainmenu li.mn3 a:hover{
background-position:-135px -66px;
}

#left ul.mainmenu li.mn4 a{
background-position:0 -99px;
}

#left ul.mainmenu li.mn4 a:hover{
background-position:-135px -99px;
}

#left ul.mainmenu li.mn5 a{
background-position:0 -132px;
}

#left ul.mainmenu li.mn5 a:hover{
background-position:-135px -132px;
}

#left ul.mainmenu li.mn6 a{
background-position:0 -165px;
}

#left ul.mainmenu li.mn6 a:hover{
background-position:-135px -165px;
}

#left ul.mainmenu li.mn7 a{
background-position:0 -198px;
}

#left ul.mainmenu li.mn7 a:hover{
background-position:-135px -198px;
}

#left ul.mainmenu li.mn8 a{
background-position:0 -231px;
height:30px;
}

#left ul.mainmenu li.mn8 a:hover{
background-position:-135px -231px;
}

#left ul.mainmenu li.mn9 a{
background-position:0 -264px;
}

#left ul.mainmenu li.mn9 a:hover{
background-position:-135px -264px;
}

#left ul.mainmenu li.mn10 a{
background-position:0 -297px;
}

#left ul.mainmenu li.mn10 a:hover{
background-position:-135px -297px;
}

#left ul.mainmenu li.mn11 a{
background-position:0 -330px;
height:30px;
}

#left ul.mainmenu li.mn11 a:hover{
background-position:-135px -330px;
}

#left ul.mainmenu li.mn12 a{
background-position:0 -396px;
}

#left ul.mainmenu li.mn12 a:hover{
background-position:-135px -396px;
}

#left ul.mainmenu li.mn8,
#left ul.mainmenu li.mn11{
background:url(../img/mainmenu_win.gif) bottom no-repeat;
padding-bottom:3px;
}

#left ul.mainmenu li.mn8 p,
#left ul.mainmenu li.mn11 p{
	font-size:90%;
	text-align: center;
}

#left ul.mainmenu li.mn8 p img,
#left ul.mainmenu li.mn11 p img{
margin-bottom:3px;
}

#left ul.mainmenu li.mn11 p a.dl_1,
#left ul.mainmenu li.mn11 p a.dl_2,
#left ul.mainmenu li.mn11 p a.dl_3{
background:url(../img/left_dlmn.gif) no-repeat;
width:119px;
height:12px;
text-indent:-99999px;
font-size:5px;
display:block;
margin:2px 0 1px 5px;
}

#left ul.mainmenu li.mn11 p a.dl_1:hover{
background-position:-119px 0;
}

#left ul.mainmenu li.mn11 p a.dl_2{
background-position:0 -12px;
}

#left ul.mainmenu li.mn11 p a.dl_2:hover{
background-position:-119px -12px;
}

#left ul.mainmenu li.mn11 p a.dl_3{
background-position:0 -24px;
}

#left ul.mainmenu li.mn11 p a.dl_3:hover{
background-position:-119px -24px;
}

/*-- [フッター] ------------------------------*/

#footer
{
	margin: 10px auto 0 auto;
	width:946px;
	background:url(../img/footer_bg.gif) repeat-x top;
	padding-top: 15px;
	text-align: center;
	clear: both;
}

/*コピーライト*/
address{
	width:607px;
	height:28px;
	background:url(../img/copyright.gif) no-repeat right;
	text-indent:-9999px;
	font-size:10px;
	float: left;
}

/*フッターメニュー*/

#footer ul.footermenu{
	text-align: center;
	margin-bottom: 10px;
}

#footer ul.footermenu li{
	margin-right:0.5em;
	display: inline;
}

#footer ul.footermenu li a{
background:url(../img/footer_yjs.gif) left no-repeat;
padding-left:16px;
font-size:12px;
margin-right:3px;
color:#666;
text-decoration:none;
}

#footer ul.footermenu li a:visited{
color:#666;
}

#footer ul.footermenu li a:hover{
background:url(../img/footer_yj.gif) left no-repeat;
color:#cc0000;
text-decoration:none;
}

#footer ul.footermenu li a:active{
color:#ff0000;
}

/*スポンサーリンク*/

ul.sponsor{
	clear:left;
	margin: 10px auto;
	background-color: #0099CC;
	width: 920px;
}

ul.sponsor li{
	display: inline;
	margin:0 15px 25px 0;
	vertical-align: middle;
}


/*-- [バナー設定] ------------------------------*/

/*A：ヘッダー468×60px*/
.ad_a{
	float: right;
	margin: 0 15px 0 0;
}

/*B：右サイド横幅234px*/
ul.ad_b{
width:234px;
}

ul.ad_b li{
width:234px;
margin: 0 0 5px 0;
}


/*C：左サイド横幅120px*/
ul.ad_c li{
	margin: 0 0 5px 7px;
}

/*D：フッター用縦幅60px(200×60)*/
ul.ad_d{
	clear:both;
}

ul.ad_d li{
	margin: 0 0 5px 5px;
	display: inline;
}

/*バナー用hover設定*/
.ad_a a:hover img,
.ad_b a:hover img,
.ad_c a:hover img,
.ad_d a:hover img{
opacity:0.8;
filter: alpha(opacity=80);
}

/*-- [フロート] ------------------------------*/
.left{
float:left;
}
.right{
float:right;
}
.clear{
clear:both;
}

/*-- [リンク] ------------------------------*/
a:link{
text-decoration:none;
color:#cc0000;
}

a:visited{
text-decoration:none;
color:#cc0000;
}

a:hover{
text-decoration:underline;
color:#ff0000;
}
